#BSL Shaders Entity Mapping

#18  - Skip Normal & Parallax

#if MC_VERSION >= 11300

#1.13+ Mapping

entity.10018=minecraft:item_frame minecraft:painting
entity.10002=minecraft:experience_orb
entity.11111=minecraft:cave_spider minecraft:spider
entity.22222=minecraft:enderman
entity.22258=minecraft:lightning_bolt
entity.10311=minecraft:minecart minecraft:tnt_minecart minecraft:hopper_minecart minecraft:furnace_minecart minecraft:command_block_minecart minecraft:chest_minecart 
entity.10312=minecraft:painting minecraft:item_frame
entity.10313=minecraft:armor_stand
entity.10187=minecraft:end_crystal
#endif